[tex-live] dvisvgm

jfbu jfbu at free.fr
Sun Jun 4 08:39:43 CEST 2017

Le 4 juin 2017 à 04:14, Norbert Preining <preining at logic.at> a écrit :

> Indeed, thanks for the clarification!

Hi Norbert

regarding x86_64-linux, I can only connect over ssh to the machine at work.

$ dvisvgm --version
dvisvgm: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by dvisvgm)
dvisvgm: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by dvisvgm)

$ which dvisvgm

Thus I looked
at its man page and it reports 1.15.1. Then I checked 
directly the file


and it is indeed the 1.15.1 one.

Hence I do not know which version of dvisvgm is installed there.



More information about the tex-live mailing list